Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Mar 2022 12:12:49 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  66986359 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  466986359            03:59 PM, 08th Mar                     hi                    Ok           03:59 PM, 08th Mar            
        Mohammed                   Hi , Thank you for contacting us. I'm Tawfik. I will be happy to help you.           04:00 PM, 08th Mar                     hi                    Hi           04:00 PM, 08th Mar                     hi                    Want to check regarding my order           04:00 PM, 08th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           04:01 PM, 08th Mar                     hi                    4659981665           04:01 PM, 08th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:02 PM, 08th Mar                     hi                    Can u ask delivery person to deliver ..i was not available           04:02 PM, 08th Mar                   Mohammed                   Could you please confirm is this your correct phone number 97466986359?           04:03 PM, 08th Mar            
          hi                    Yes           04:03 PM, 08th Mar                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order asap           04:05 PM, 08th Mar                     hi                    Sure           04:05 PM, 08th Mar                     hi                    Thank u           04:05 PM, 08th Mar                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           04:07 PM, 08th Mar                     hi                    No           04:09 PM, 08th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:12 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3993768